from Tkinter import *

def move():
	global ball
	global w
	
	w.coords(ball, 150, 150, 170, 170)
		
root = Tk()
w = Canvas(root, width=200, height=200)
w.grid(column=0,row=0)

ball = w.create_oval(90, 90, 110, 110, fill="blue")

w.after(1000, move)

root.mainloop()